<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/Bootstrap/bootstrap.min.css" />
    <link rel="stylesheet" href="css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg text-white bg-danger alert hidden">
      <h3 class="alert-wait">Your Account is waiting for verification. <span class="exit-btn">&times;</span></h3>
    </nav>

    <nav class="navbar navbar-expand-lg text-white bg-success alert hidden">
      <h3 class="alert-ok">Your Account has been verified. <span class="exit-btn-suc">&times;</span></h3>
    </nav>

    <nav class="signin-nav navbar navbar-expand-lg navbar-light">
      <div>
        <h2>Login</h2>
          <form class="d-flex">
            <input
              class="form-control mb-1 mt-1 me-2 login-user"
              type="text"
              placeholder="Username"
              required
            />
            <input
              class="form-control mb-1 mt-1 me-2 login-pass"
              type="password"
              placeholder="Password"
              required
            />
            <button class="mb-1 mt-1 btn btn-primary login-btn" type="submit">
              Login
            </button>
          </form>
        </div>
      </div>
    </nav>

    <section id="signup">

      <div class="container">
        <h2 class="ms-3">Sign Up</h2>
        <form class="row row-cols-1 row-cols-md-2 row-cols-lg-3">
          <div class="col">
          <input
              class="form-control form-control-lg marg signup-fname"
              type="text"
              placeholder="First Name"
              required
            />
          </div>
          <div class="col">
            <input
              class="form-control form-control-lg marg signup-lname"
              type="text"
              placeholder="Last Name"
              required
            />
          </div>
          <div class="col">
            <input
              class="form-control form-control-lg marg signup-username"
              type="text"
              placeholder="Username"
              required
            />
          </div>
          <div class="col">
            <input
              class="form-control form-control-lg marg signup-id"
              type="text"
              placeholder="matNo"
              required
            />
          </div>
          <div class="col">
            <input
              class="form-control form-control-lg marg signup-pass"
              type="password"
              placeholder="Password"
              required
              minlength=8
            />
          </div>
          <div class="col">
            <select class="form-select form-select-lg marg signup-year" required>
              <option disabled selected hidden>Year</option>
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
            </select>
          </div>
          <div class="col">
            <button class="btn btn-success btn-lg btn-marg signup-btn marg-width">Submit</button>
          </div>
            
        </form>
      </div>

    </section>

    <div class="alerts">
      
    </div>

    <script src="js/app.js"></script>
    <script src="js/Bootstrap/bootstrap.bundle.min.js"></script>
  </body>
</html>
